- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::KEYStickyNote Struct Reference

`#include <KEYTypes.h>`

## Public Member Functions
| KEYStickyNote ()
| KEYStickyNote (const KEYGeometryPtr_t &geometry, const KEYTextPtr_t &text)

## Public Attributes
KEYGeometryPtr_t | geometry
KEYTextPtr_t | text

## Constructor & Destructor Documentation

libetonyek::KEYStickyNote::KEYStickyNote | ( |  | ) |

libetonyek::KEYStickyNote::KEYStickyNote | ( | const KEYGeometryPtr_t & | geometry,
|  | const KEYTextPtr_t & | text
| ) |  |

## Member Data Documentation

KEYGeometryPtr_t libetonyek::KEYStickyNote::geometry

KEYTextPtr_t libetonyek::KEYStickyNote::text

The documentation for this struct was generated from the following files:

- KEYTypes.h
- KEYTypes.cpp